@CHARSET "ISO-8859-1";
	
.contentViewport h1 { color:#0156a7!important; }
.contentViewport h2 { color:#307fcb!important; }
.contentViewport h3 { color:#53585e!important; }
.contentViewport h4 { color:#5f6b6e!important; }
.contentViewport p,
.contentViewport ul,
.contentViewport ol { color:#000000!important; }
.contentViewport p.date_category { color:#9b9b9b!important; }
	
.contentViewport a { text-decoration:none!important; color:#3c7800!important; }
.contentViewport a:hover { text-decoration:underline!important; color:#09100c!important; }
	
.contentViewport .blockTextHighlight01,
.contentViewport .inlineTextHighlight01 { color:#306100!important; border-bottom-color:#306100!important; }

.contentViewport li { background-image:url(img/li_bullet.gif)!important; }

.contentViewport img.borderedImage { border-color:#CCC!important; }
		
.contentViewport .highlight_box { background-image:url(img/highlightBoxtop.gif)!important; }
.contentViewport .highlight_box p { color:#FFF!important; background-image:url(img/highlightBoxbottom.gif)!important; background-color:#6dad2d!important; }
.contentViewport .highlight_box a { color:#FFF!important;  }
.contentViewport .highlight_box a:hover { color:#FFF!important; }

.contentViewport table { color:#000!important; }
.contentViewport table.two_column_display td.table_header,
.contentViewport table.two_column_display td { border-bottom-color:#59b2d3!important; }